=head2 Sun Mar 13 20:28:26 2016: C<Module> L<Math::Int64|Math::Int64>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.54>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:29:47 2016: C<Module> L<IO::String|IO::String>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:30:50 2016: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:32:30 2016: C<Module> L<File::Which|File::Which>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.21>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:33:25 2016: C<Module> L<Encode::compat|Encode::compat>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:34:41 2016: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:36:38 2016: C<Module> L<Win32::API|Win32::API>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.84>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:43:18 2016: C<Module> L<Win32API::Registry|Win32API::Registry>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.33>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:44:15 2016: C<Module> L<Win32::Console|Win32::Console>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:45:39 2016: C<Module> L<Win32::TieRegistry|Win32::TieRegistry>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:46:37 2016: C<Module> L<Win32::Shortcut|Win32::Shortcut>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:48:08 2016: C<Module> L<Win32::OLE|Win32::OLE>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.1712>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:51:13 2016: C<Module> L<Socket|Socket>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.021>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:53:08 2016: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:54:11 2016: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:54:58 2016: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:55:38 2016: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:56:22 2016: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:57:04 2016: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.71>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:58:10 2016: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 20:59:00 2016: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 21:00:11 2016: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.72>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 21:00:50 2016: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 21:01:40 2016: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 21:02:17 2016: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 21:02:57 2016: C<Module> L<Mozilla::CA|Mozilla::CA>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20160104>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 21:04:07 2016: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 21:05:02 2016: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 21:06:10 2016: C<Module> L<LWP|LWP>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.15>

=item *

C<EXE_FILES: bin/lwp-request bin/lwp-mirror bin/lwp-download bin/lwp-dump>

=back

=head2 Sun Mar 13 22:47:32 2016: C<Module> L<Tk|Tk>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 804.033>

=item *

C<EXE_FILES: ptksh ptked gedi>

=back

=head2 Sun Mar 13 22:50:19 2016: C<Module> L<Tk::DirSelect|Tk::DirSelect>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: >

=back

=head2 Wed Mar 16 21:33:33 2016: C<Module> L<Win32::Process|Win32::Process>

=over 4

=item *

C<installed into: c:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16>

=item *

C<EXE_FILES: >

=back

